/* CSS Document */


/* 基本要素はここから */

body {
	background-color:#FFFFFF;
	margin:0;
	padding:0;
	font-size:14px;
	font-family: “ヒラギノ角ゴ Pro W3″,”Hiragino Kaku Gothic Pro W3″,メイリオ,Meiryo,”ＭＳ Ｐゴシック”,sans-serif;
	color:#333333;
	}
	
img {
	border:none;
	}

h1,h2,h3,h4,h5,h6,p {
   margin:0;
   font-size:14px;
   font-weight:normal;
	}

.clear {
	clear:both;
	}

a {
	color:#FF9900;
	text-decoration:underline;
	}
	
a:hover {
	color:#999999;
	text-decoration:underline;
	}	

.pankuzu_box {
	margin:20px auto 10px auto;
	width:950px;
	}
	
.pankuzu {
	font-weight:bold;
	font-size:14px;
	}
	
/* 基本要素はここまで */



/* テンプレートはここから */

.maeatsunarumiyahiroki_headers {
	background-color:#FFFFFF;
	border-bottom:solid 10px #FF9900;
	height:150px;
	}
	
.maeatsunarumiyahiroki_header950 {
	background-image: url(img/header950.png);
	margin:0 auto;
	width:950px;
	height:150px;
	}
	
.maeatsunarumiyahiroki_sitename {
	font-size:20px;
	font-weight:bold;
	padding:65px 0 15px 0;
	}
	
.maeatsunarumiyahiroki_sitename a {
	color:#000000;
	text-decoration:none;
	}
	
.maeatsunarumiyahiroki_sitename a:hover {
	color:#FF6666;
	text-decoration:underline;
	}
	
.maeatsunarumiyahiroki_content_area {
	margin:0 auto;
	width:950px;
	}
	
.maeatsunarumiyahiroki_content_left {
	float:left;
	margin-top:30px;
	width:630px;
	}

.maeatsunarumiyahiroki_branding_area {
	margin-bottom:40px;
	width:630px;
	height:300px;
	}
		
.maeatsunarumiyahiroki_content_main {
	width:630px;
	}

.maeatsunarumiyahiroki_blogtitle {
	background-image: url(img/blogtitle.gif);
	background-repeat:no-repeat;
	width:615px;
	height:55px;
	border-bottom:2px solid #CCCCCC;
	line-height:55px;
	padding-left:15px;
	font-size:20px;
	font-weight:bold;
	}
	
.maeatsunarumiyahiroki_blogtitle a {
	color:#0099CC;
	text-decoration:underline;
	}
	
.maeatsunarumiyahiroki_blogtitle a:hover {
	color:#0099CC;
	text-decoration:underline;
	}
	
.maeatsunarumiyahiroki_honbun {
	margin:30px 0 40px 0;
	padding:0 15px;
	line-height:2.2em;
	}
		
.maeatsunarumiyahiroki_right_navi {
	float:right;
	margin-top:30px;
	width:300px;
	}

.maeatsunarumiyahiroki_menu_bar {
	background-color:#FF9900;
	padding:15px 5px 15px 35px;
	color:#FFFFFF;
	font-weight:bold;
	}

.maeatsunarumiyahiroki_right_navi ul {
	margin:0 0 40px 0;
	padding:0;
	list-style:none;
	}
		
.maeatsunarumiyahiroki_widget-area li {
	margin:0 auto;
	list-style:none;
	border-bottom:dashed 1px #999999;
	font-size:12px;
	width:300px;
	}
	
.maeatsunarumiyahiroki_widget-area li a {
	padding:15px 5px 15px 35px;
	display:block;
	color:#000000;
	text-decoration:none;
	}
	
.maeatsunarumiyahiroki_widget-area li a:hover {
	color:#000000;
	text-decoration:none;
	}

.maeatsunarumiyahiroki_admin_box {
	margin-bottom:20px;
	}

.maeatsunarumiyahiroki_admin_name {
	padding-top:20px;
	}
	
.maeatsunarumiyahiroki_footers {
	background-color:#FFFFFF;
	background-repeat:repeat-x;
	border-top:solid 10px #FF9900;
	margin-top:100px;
	height:150px;
	}
	
.maeatsunarumiyahiroki_footer {
	background-color:#FFFFFF;
	margin:0 auto;
	width:950px;
	height:150px;
	}
	
.maeatsunarumiyahiroki_address {
	padding-top:75px;
	}
	
address {
	text-align:center;
	font-style:normal;
	color:#000000;
	font-size:12px;
	}

	
/* テンプレートはここまで */


/* 関連記事CSSはここから */

#kanren {
	background-image:url(img/icon.png);
	background-repeat:no-repeat;
	margin-top:50px;
	height:45px;
	border-bottom:2px solid #CCCCCC;
	line-height:45px;
	padding-left:50px;
	padding-bottom:5px;
	font-size:20px;
	font-weight:bold;
	}

/* 関連記事CSSはここまで */
